options {
	directory "/opt/named";
};
zone "geometry.it.XIX" {
	type master;
	file "geometry.it.XIX.txt";
};
zone "topology.uk.XIX" {
	type master;
	file "topology.uk.XIX.txt";
};
zone "XVI" {
	type master;
	file "XVI.txt";
};
zone "2.2.10.in-addr.arpa" {
	type master;
	file "10.2.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
